*{
    margin:0;
    padding:0;
    box-sizing:border-box;
}

html,
body{
    overflow-x:hidden;
}

body{
    font-family: 'Montserrat', sans-serif;
}

.header{
    height:90px;
    background:white;
    backdrop-filter:blur(10px);
    position:fixed;
    width:100%;
    z-index:1000;
}

.nav{
    width:90%;
    max-width:1400px;
    height:90px;
    margin:auto;

    display:grid;
    grid-template-columns:1fr auto 1fr;
    align-items:center;
}


.menu{
    display:flex;
    list-style:none;
    gap:60px;
    align-items:center;
}

.menu-left{
    justify-content:flex-end;
    padding-right:40px;
}

.menu-right{
    justify-content:flex-start;
    padding-left:40px;
}

.menu:first-child{
    justify-content:flex-end;
    padding-right:40px;
}

.menu:last-child{
    justify-content:flex-start;
    padding-left:40px;
}

.menu a{
    text-decoration:none;
    color:#14342f;
    font-size:18px;
    font-weight:700;
}

.menu a:hover{
    color:#caa12c;
}

.logo-box{
    width:220px;
    height:105px;
    background:white;
    border-radius:0 0 25px 25px;

    display:flex;
    justify-content:center;
    align-items:center;

    position:relative;
    top:5px;

    border:none;
    box-shadow:none;
}

.logo{
    width:210px;
    position: relative;
    top: 10px;
}

.menu-toggle{
    display:none;
}

.mobile-menu{
    display:none;
    position:fixed;
    top:90px;
    left:-100%;
    width:100%;
    height:calc(100vh - 90px);
    background:rgba(255,255,255,.97);
    backdrop-filter:blur(12px);
    transition:all .45s ease;
    z-index:999;
    overflow-y:auto;
}

.mobile-menu.active{
    left:0;
}

.mobile-menu a{
    display:flex;
    align-items:center;
    gap:15px;
    padding:22px 40px;
    text-decoration:none;
    color:#14342f;
    font-size:20px;
    font-weight:600;
    border-bottom:1px solid rgba(20,52,47,.12);
    transition:all .3s ease;
}

.mobile-menu a i{
    width:25px;
    color:#caa12c;
    font-size:20px;
}

.mobile-menu a:hover{
    background:#e8e0d0;
    color:#caa12c;
    padding-left:55px;
}

.mobile-menu a:hover i{
    color:#d4a223;
}

@media (max-width:768px){

    .nav{
        display:flex;
        justify-content:space-between;
        align-items:center;
        height:90px;
    }

    .menu{
        display:none;
    }

    .menu-toggle{
        display:block;
        background:none;
        border:none;
        font-size:40px;
        cursor:pointer;
        color:#14342f;
    }

    .logo-box{
        position:absolute;
        left:50%;
        transform:translateX(-50%);
        width:170px;
        height:100px;
    }

    .logo{
        width:120px;
    }

    /* AGREGA ESTO */
    .mobile-menu{
        display:block;
    }
}

@media (max-width:600px){

    .header{
        height:80px;
    }

    .nav{
        height:80px;
        grid-template-columns:50px 1fr 50px;
    }

    .logo-box{
        width:150px;
        height:85px;
    }

    .logo{
        width:105px;
    }

    .mobile-menu{
        top:80px;
        height:calc(100vh - 80px);
    }
    
}

.hero{
    height:740px;
    position:relative;
    overflow:hidden;
}

.video-fondo{
    position:absolute;
    top:0;
    left:0;

    width:100%;
    height:100%;

    object-fit:cover;
    z-index:1;
}

.overlay{
    position:absolute;
    width:100%;
    height:100%;

    background:
        linear-gradient(
            to right,
            rgba(0,45,20,.35),
            rgba(0,0,0,.10)
        );

    z-index:2;
}

.hero-content{
    position:absolute;
    width:450px;
    top:23%;
    left:50px;
    color:white;
    z-index:3;

    animation:aparecer 2s ease-in-out;
}

.hero h1,
.hero h2,
.hero p,
.btn{
    opacity:0;
    animation:subir 5s ease forwards;
}

.hero h1{
    animation-delay:2.6s;
}

.hero h2{
    animation-delay:2.7s;
}

.hero p{
    animation-delay:2.9s;
}

.btn{
    animation-delay:3.1s;
}

@keyframes subir{
    from{
        opacity:0;
        transform:translateY(30px);
    }
    to{
        opacity:1;
        transform:translateY(0);
    }
}

.hero h1{
    font-family:'Playfair Display', serif;
    font-size:90px;
    font-weight:700;
    color:white;
    line-height:80px;
}

.hero h2{
    font-family:'Playfair Display', serif;
    font-size:140px;
    font-weight:700;
    color:#d4a223;
    line-height:130px;
}

.hero p{
    width:400px;
    margin-top:35px;
    color:white;
    font-size:18px;
    text-align: justify;
    line-height:40px;
    font-weight:600;
    letter-spacing:1px;
    text-transform:uppercase;
}

.btn{
    display:inline-block;
    margin-top:40px;
    background:#d4a223;
    color:#111;
    padding:18px 38px;
    border-radius:50px;
    text-decoration:none;
    font-weight:700;
    font-size:18px;
    transition:all .3s ease;
}

.btn:hover{
    background:#e1b236;
    transform:translateY(-3px);
}

.sound-btn{
    position:absolute;
    right:10px;
    bottom:10px;

    width:50px;
    height:50px;

    border:none;
    border-radius:50%;

    background:rgba(255,255,255,.9);
    box-shadow:0 5px 15px rgba(0,0,0,.25);

    font-size:24px;
    cursor:pointer;

    z-index:10;

    transition:all .3s ease;
}

.sound-btn:hover{
    transform:scale(1.1);
    background:white;
}

.item{
    display:flex;
    align-items:center;
    gap:20px;
    color:white;
    position:relative;
}

.item h3{
    font-size:50px;
}

.item span{
    font-size:14px;
}

.icon{
    width:65px;
    height:65px;
    border:2px solid #d6a51f;
    border-radius:50%;

    display:flex;
    justify-content:center;
    align-items:center;

    color:#d6a51f;
    font-size:28px;
}

.item::after{
    content:"";
    position:absolute;
    right:-60px;
    width:1px;
    height:60px;
    background:rgba(255,255,255,.2);
}

.item:last-child::after{
    display:none;
}

@media (max-width:768px){

    .hero{
        height:600px;
    }

    .hero-content{
        width:90%;
        left:20px;
        top:22%;
    }

    .hero h1{
        font-size:45px;
        line-height:45px;
    }

    .hero h2{
        font-size:65px;
        line-height:65px;
    }

    .hero p{
        width:100%;
        font-size:15px;
        line-height:28px;
    }
}

/* SECCION EMPRESA */

.empresa{
    padding:50px 0;
    background:#fff;
    position:relative;
}

.empresa-container{
    width:90%;
    max-width:1300px;
    margin:auto;

    display:grid;
    grid-template-columns:1fr 1.8fr;
    gap:100px;
    align-items:center;
}

.subtitulo{
    color:#caa12c;
    font-size:18px;
    font-weight:600;
}

.empresa-texto h2{
    margin-top:15px;
    font-size:45px;
    color:#12352d;
    font-family:'Playfair Display', serif;
}

.linea{
    width:400px;
    height:4px;
    background:#caa12c;
    margin:15px 0;
}

.empresa-texto p{
    margin-bottom:30px;
    color:#555;
    font-size:18px;
    line-height:35px;
}

.empresa-imagenes{
    display:flex;
    gap:25px;
    align-items:center;
}

.img-grande{
    width:100%;
    max-width:500px;
    height:480px;
    border-radius:25px;
    overflow:hidden;
}

.img-grande img{
    width:100%;
    height:100%;
    object-fit:cover;
}

.img-pequenas{
    width:100%;
    max-width:350px;
    display:flex;
    flex-direction:column;
    gap:25px;
}

.img-pequenas img{
    width:100%;
    height:230px;
    border-radius:25px;
    object-fit:cover;
}

.img-grande img,
.img-pequenas img{
    transition:0.5s;
}

.img-grande:hover img,
.img-pequenas img:hover{
    transform:scale(1.05);
}

img{
    max-width:100%;
    height:auto;
}

.foto1{
    width:400px;
    height:300px;
    object-fit:cover;

    border-radius:20px;

    position:absolute;
    top:0;
    right:0;

    box-shadow:0 15px 40px rgba(0,0,0,.15);
}

.foto2{
    width:350px;
    height:250px;
    object-fit:cover;

    border-radius:20px;

    position:absolute;
    bottom:20px;
    left:0px;

    box-shadow:0 15px 40px rgba(0,0,0,.15);
}

.foto1,
.foto2{
    border-radius:16px;
}

.empresa::before{
    content:"";

    position:absolute;
    right:80px;
    top:100px;

    width:220px;
    height:220px;

    background-image:
        radial-gradient(
            #d9d9d9 2px,
            transparent 2px
        );

    background-size:20px 20px;

    opacity:.4;
}

/* ///Responsiva */

@media (max-width:900px){

    .empresa-container{
        grid-template-columns:1fr;
        gap:50px;
    }

    .empresa-imagenes{
        flex-direction:column;
    }

    .img-grande{
        height:300px;
    }

    .img-pequenas img{
        height:180px;
    }
}


/* SECCION PARA NUESTRA FRUTA */
/* ===== NUESTRA FRUTA ===== */

.fruta{
    padding:30px 7% 50px;
    background:#f8f8f8;
}

.titulo-fruta{
    text-align:center;
    font-size:45px;
    color:#14342f;
    font-family:'Playfair Display', serif;
}

.linea-fruta{
    width:365px;
    height:4px;
    background:#caa12c;
    margin:15px auto 40px;
}

.cards-fruta{
    display:grid;
    grid-template-columns:repeat(4,1fr);
    gap:35px;
}

.card-fruta{
    background:white;
    border-radius:22px;
    overflow:hidden;
    box-shadow:0 12px 35px rgba(0,0,0,.08);
    transition:all .4s ease;
}

.card-fruta:hover{
    transform:translateY(-12px);
    box-shadow:0 20px 45px rgba(0,0,0,.15);
}

.card-img{
    height:200px;
    position:relative;
    overflow:hidden;
}

.card-img img{
    width:100%;
    height:100%;
    object-fit:cover;
    transition:.5s;
}

.card-fruta:hover img{
    transform:scale(1.08);
}

/* ICONO BLANCO TRANSPARENTE */

.icon-card{
    position:absolute;
    top:50%;
    left:50%;
    transform:translate(-50%,-50%);

    font-size:75px;
    color:rgba(255,255,255,.88);
    text-shadow:0 8px 25px rgba(0,0,0,.35);
}

.card-body{
    padding:30px;
    text-align:center;

    display:flex;
    flex-direction:column;
    height:260px; /* puedes ajustar este valor */
}

.card-body h3{
    font-size:16px;
    color:#caa12c;
    margin-bottom:18px;
    font-family:'Montserrat', sans-serif;
    font-weight:700;
    text-transform:uppercase;
    line-height:30px;
}

.card-body p{
    color:#555;
    line-height:28px;
    font-size:15px;
    text-align:justify;
    margin-bottom:20px;
}

.card-body a{
    text-decoration:none;
    color:#14342f;
    font-weight:700;
    letter-spacing:1px;
    transition:.3s;

    margin-top:auto;
}

.card-body a i{
    margin-left:10px;
}

.card-body a:hover{
    color:#caa12c;
}

@media(max-width:1200px){

    .cards-fruta{
        grid-template-columns:repeat(2,1fr);
    }
}

@media (max-width:768px){
    
    .cards-fruta{
        grid-template-columns:1fr;
    }

    .titulo-fruta{
        font-size:40px;
    }

    .card-body{
        height:auto;
    }


    .titulo-fruta,
    .titulo-sostenibilidad,
    .titulo-historia,
    .titulo-certificaciones,
    .titulo-seccion h2,
    .empresa-texto h2{
        font-size:40px;
        line-height:40px;
    }

    .linea,
    .linea-fruta,
    .linea-sostenibilidad,
    .linea-historia,
    .linea-certificaciones{
        width:220px;
    }
}

/* BARRA VERDE CON DATOS STAT */
/* ===== +25 MILLONES ===== */

.stats-section{
    background:
        linear-gradient(
            rgba(0,50,20,.80),
            rgba(0,50,20,.80)
        ),
        url("../images/fondo.jpeg");

    background-size:cover;
    background-position:center;
    padding:30px 7%;
}

.stats-container{
    max-width:1300px;
    margin:auto;

    display:grid;
    grid-template-columns:repeat(4,1fr);
    gap:40px;
}

.stat-item{
    display:flex;
    align-items:center;
    justify-content:center;
    gap:20px;
    color:white;
}

.stat-img{
    width:75px;
    height:75px;
    object-fit:contain;
}

.stat-item h3{
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size:55px;
    font-weight:700;
    color:white;
    line-height:1;
}

.stat-item p{
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size:15px;
    font-weight:700;
    color:white;
    text-transform:uppercase;
    letter-spacing:1px;
    white-space:nowrap;
    position:relative;
    top:7px;
}

.stat-item h3,
.stat-item p{
    text-shadow:0 2px 8px rgba(0,0,0,.4);
}

@media(max-width:900px){

    .stats-container{
        grid-template-columns:repeat(2,1fr);
        row-gap:40px;
    }
}

@media(max-width:600px){

    .stats-container{
        grid-template-columns:1fr;
    }

    .stat-item{
        justify-content:flex-start;
    }
}


/* SECCION SOSTENIBILIDAD */
.sostenibilidad{
    padding:50px 0;
    background:#12352d;
    color:white;
}

.sostenibilidad-container{
    width:90%;
    max-width:1300px;
    margin:auto;
}

.titulo-sostenibilidad{
    text-align:center;
    font-size:45px;
    color:#fff;
    font-family:'Playfair Display', serif;
    margin-bottom:15px;
}

.linea-sostenibilidad{
    width:400px;
    height:4px;
    background:#caa12c;
    margin:0px auto 35px;
}

.slider-content{
    width:100%;
    display:grid;
    grid-template-columns:2fr 1fr;
    gap:50px;
    align-items:center;
    padding:0 40px;
    min-height:400px;
}

.slider-images{
    display:grid;
    grid-template-columns:1fr 1fr;
    gap:25px;
}

.img-grandesostenibilidad,
.img-pequenasostenibilidad{
    width:100%;
    height:430px;
    object-fit:cover;
    border-radius:25px;
    box-shadow:0 15px 35px rgba(0,0,0,.25);
    transition:.4s;
}

.img-grandesostenibilidad:hover,
.img-pequenasostenibilidad:hover{
    transform:scale(1.03);
}

.slider{
    position:relative;
}

.slider-text{
    display:flex;
    flex-direction:column;
    justify-content:center;
    grid-template-columns: 1.8fr 1.2fr;
    height:430px;
    max-width:500px;
    background:rgba(255,255,255,0.03);
    padding:35px;
    border-radius:20px;
    backdrop-filter:blur(5px);
}

.slider-text h3{
    font-size:32px;
    line-height:1.25;
    color:#d4a223;
    font-family:'Playfair Display', serif;
    margin-bottom:35px;
    font-weight:700;
    max-width:320px;
}

.slider-text p{
    font-size:17px;
    line-height:2;
    color:#f2f2f2;
    max-width:430px;
    text-align: justify;
    min-height:200px;
}

.slider-text h3::after{
    content:"";
    display:block;
    width:300px;
    height:3px;
    background:#d4a223;
    margin-top:18px;
}

.dots{
    display:flex;
    justify-content:center;
    gap:20px;
    margin-top:40px;
}

.dot{
    width:18px;
    height:18px;
    border-radius:50%;
    background:#999;
    cursor:pointer;
    transition:0.3s;
}

.dot:hover{
    background:#d4a223;
    transform:scale(1.2);
}

.dot.active{
    background:#d4a223;
}

#prev,
#next{
    position:absolute;
    top:50%;
    transform:translateY(-50%);

    width:60px;
    height:60px;
    border:none;
    border-radius:50%;
    background:rgba(255,255,255,.15);
    color:white;
    font-size:35px;
    cursor:pointer;
    transition:.3s;
    z-index:10;
}

#prev{
    left:-30px;
}

#next{
    right:-30px;
}

#prev:hover,
#next:hover{
    background:#caa12c;
}

@media (max-width:900px){

    .slider-content{
        grid-template-columns:1fr;
        padding:0 15px;
        gap:30px;
    }

    .slider-images{
        grid-template-columns:1fr;
        gap:20px;
    }

    .img-grandesostenibilidad,
    .img-pequenasostenibilidad{
        height:300px;
        width:100%;
    }

    .slider-text{
        max-width:100%;
        width:100%;
        height:auto;
        min-height:auto;
        padding:25px;
    }

    .slider-text h3{
        font-size:32px;
        max-width:100%;
    }

    .slider-text h3::after{
        width:100%;
    }

    .slider-text p{
        font-size:16px;
        line-height:1.8;
        min-height:auto;
        max-width:100%;
    }

    #prev,
    #next{
        width:50px;
        height:50px;
        font-size:28px;
    }

    #prev{
        left:5px;
    }

    #next{
        right:5px;
    }
}

@media (max-width:480px){

    .titulo-sostenibilidad{
        font-size:40px;
    }

    .img-grandesostenibilidad,
    .img-pequenasostenibilidad{
        height:250px;
    }

    .slider-text{
        padding:20px;
    }

    .slider-text h3{
        font-size:24px;
    }

    .slider-text p{
        font-size:15px;
        line-height:1.7;
    }

    .dots{
        gap:12px;
    }

    .dot{
        width:14px;
        height:14px;
    }
}


/* HISTORIA */

.historia{
    padding:50px 0 40px;
    background:#fff;
}

.historia-container{
    width:90%;
    max-width:1400px;
    margin:auto;
}

.titulo-historia{
    text-align:center;
    font-size:45px;
    color:#12352d;
    font-family:'Playfair Display', serif;
}

.linea-historia{
    width:450px;
    height:4px;
    background:#caa12c;
    margin:15px auto 70px;
}

.timeline{
    display:grid;
    grid-template-columns:repeat(5,1fr);
    gap:30px;
    position:relative;
}

.timeline::before{
    content:"";
    position:absolute;
    top:35px;
    left:10%;
    width:80%;
    height:2px;
    background:#d8c2a4;
}

.evento{
    text-align:center;
    position:relative;
    z-index:2;
}

.circulo{
    width:70px;
    height:70px;
    margin:auto;
    border-radius:50%;
    background:white;
    border:2px solid #d4a223;

    display:flex;
    justify-content:center;
    align-items:center;

    color:#caa12c;
    font-size:26px;
}

.evento h4{
    margin-top:20px;
    color:#caa12c;
    font-size:25px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.evento h3{
    margin-top:12px;
    font-size:16px;
    color:#222;
    letter-spacing:1px;
}

.evento p{
    margin-top:15px;
    font-size:15px;
    color:#555;
    line-height:28px;
    max-width:220px;
    margin-left:auto;
    margin-right:auto;
}

.evento{
    transition:.4s;
}

.evento:hover{
    transform:translateY(-10px);
}

.evento:hover .circulo{
    background:#caa12c;
    color:white;
}

@media (max-width:900px){

    .timeline{
        grid-template-columns:1fr;
        gap:50px;
    }

    .timeline::before{
        display:none;
    }

    .titulo-historia{
        text-align:center;
        font-size:40px;
    }

}


/* SECCION CERTIFICACIONES */

.certificaciones{
    padding:50px 0;
    background:#f8f8f8;
}

.titulo-certificaciones{
    text-align:center;
    font-size:50px;
    font-family:'Playfair Display', serif;
    color:#12352d;
}

.linea-certificaciones{
    width:445px;
    height:4px;
    background:#caa12c;
    margin:15px auto 70px;
}

.certificaciones-slider{
    width:90%;
    margin:auto;

    display:flex;
    align-items:center;
    justify-content:center;
    gap:30px;
}

.cert-track{
    display:flex;
    gap:25px;
    overflow:hidden;
}

.cert-card{
    width:230px;
    height:130px;
    border-radius:20px;
    background:#fff;
    box-shadow:0 8px 20px rgba(0,0,0,.05);
    border:1px solid #f2f2f2;

    display:flex;
    justify-content:center;
    align-items:center;

    flex-shrink:0;
    transition:.4s;
}

.cert-card:hover{
    transform:translateY(-8px);
}

.cert-card:hover img{
    transform:scale(1.1);
    transition:.4s;
}

.cert-card img{
    width:95%;
    max-height:110px;
    object-fit:contain;
}

#cert-prev,
#cert-next{
    border:none;
    background:transparent;
    color: #26453d;
    font-size:60px;
    cursor:pointer;
    transition:.3s;
}

#cert-prev:hover,
#cert-next:hover{
    color:#e0b43a;
    transform:scale(1.15);
}

#cert-prev,
#cert-next{
    transition:
        color .3s,
        transform .2s;
}

.cert-dots{
    display:flex;
    justify-content:center;
    gap:15px;
    margin-top:40px;
}

.cert-dot{
    width:18px;
    height:18px;
    border-radius:50%;
    background:#bdbdbd;
    cursor:pointer;
    transition:.4s;
}

.cert-dot.active{
    background:#caa12c;
    transform:scale(1.2);
}

.cert-dot{
    width:20px;
    height:20px;
}

@media (max-width:900px){

    .titulo-certificaciones{
        text-align:center;
        font-size:40px;
        font-family:'Playfair Display', serif;
        color:#12352d;
    }

    .linea-certificaciones{
        width:350px;
        height:4px;
        background:#caa12c;
        margin:15px auto 70px;
    }
}


/* SECCION GALERIA */

.galeria{
    padding:30px 8% 50px;
    background:#e1dede;
}

.titulo-seccion{
    text-align:center;
    margin-bottom:30px;
}

.titulo-seccion h2{
    font-family:'Playfair Display', serif;
    font-size:50px;
    color:#0c3b2e;
    font-weight:700;
}

.titulo-seccion span{
    display:block;
    width:240px;
    height:4px;
    background:#d1a423;
    margin:5px auto 0;
}

.galeria-slider{
    display:flex;
    align-items:center;
    justify-content:center;
    gap:40px;
}

.galeria-grid{
    display:grid;
    grid-template-columns:repeat(3, 1fr);
    gap:30px;
}

.card-galeria{
    width:100%;
    max-width:350px;
    height:230px;
    border-radius:25px;
    overflow:hidden;
    box-shadow:0 10px 25px rgba(0,0,0,.12);
    transition:.4s;
}

.card-galeria img{
    width:100%;
    height:100%;
    object-fit:cover;
}

.card-galeria:hover{
    transform:translateY(-8px);
}

.btn-galeria{
    background: transparent;
    border: none;
    color: #000;
    font-size: 3.5rem;
    cursor: pointer;
    transition: all .3s ease;
}

.btn-galeria:hover{
    color: #d1a423;
    transform: scale(1.15);
}

.btn-galeria:active{
    color:#d1a423;
    transform:scale(0.95);
}

/* HACER IMAGENES GRANDES DE GALAERIA */

.modal-galeria{
    display:none;
    position:fixed;
    inset:0;
    background:rgba(0,0,0,0.45);
    backdrop-filter:blur(12px);
    -webkit-backdrop-filter:blur(12px);
    z-index:9999;
    justify-content:center;
    align-items:center;
}

.modal-galeria.active{
    display:flex;
}

.img-modal{
    max-width:90vw;
    max-height:90vh;
    border-radius:20px;
    object-fit:contain;
}

/* BOTÓN CERRAR */
.cerrar-modal{
    position:absolute;
    top:25px;
    right:6%;

    width:60px;
    height:60px;

    display:flex;
    justify-content:center;
    align-items:center;

    background:rgba(0,0,0,.5);
    border-radius:50%;

    color:white;
    font-size:55px;   /* Tamaño de la X */
    font-weight:300;

    cursor:pointer;
    z-index:10001;
    transition:all .3s ease;
}

.cerrar-modal:hover{
    background:#d1a423;
    transform:scale(1.1);
}

.cerrar-modal:active{
    background:#d1a423;
    transform:scale(0.95);
}

.cerrar-modal:hover,
.cerrar-modal:active{
    background:#d1a423;
    color:#0c3b2e;
}

/* FLECHAS */
.modal-btn{
    position:absolute;
    top:50%;
    transform:translateY(-50%);
    width:60px;
    height:60px;
    border:none;
    border-radius:50%;
    background:rgba(255,255,255,.25);
    color:white;
    font-size:35px;
    cursor:pointer;
    z-index:10001;
    transition:.3s;
}

.modal-btn:hover{
    background:#d1a423;
}

#modal-prev{
    left:6%;
}

#modal-next{
    right:6%;
}


@media(max-width:1200px){

    .galeria-grid{
        grid-template-columns:repeat(2,1fr);
    }
}

@media(max-width:768px){

    .img-modal{
        max-width:100vw;
        max-height:85vh;
    }

    .modal-btn{
        width:45px;
        height:45px;
        font-size:24px;
    }

    #modal-prev{
        left:10px;
    }

    #modal-next{
        right:10px;
    }

    .cerrar-modal{
        top:15px;
        right:20px;
        font-size:40px;
    }
}

/* SECCION FOOTER */

.footer{
    background:
    linear-gradient(rgba(4,45,35,.92),
    rgba(4,45,35,.92)),
    url(../images/footer.jpg);

    background-size:cover;
    background-position:center;
    color:white;
}

.footer-contenedor{
    width:90%;
    max-width:1400px;
    margin:auto;
    padding:80px 0;

    display:grid;
    grid-template-columns:
        1fr 0.83fr 1fr;

    gap:80px;
}

.footer-col:nth-child(2){
    margin-left: 0;
}

.footer-col h3{
    font-size:2rem;
    margin-bottom:35px;
    position:relative;
    text-align: center;
    display:inline-block;
}

.footer-col h3::after{
    content:"";
    width:250px;
    height:4px;
    background:#d1a423;
    position:absolute;
    left:0;
    bottom:-12px;
}

.footer-col p{
    margin-bottom:20px;
    line-height:1.8;
}

.footer-col i{
    color:#d1a423;
    margin-right:10px;
}

.footer-col p a{
    color:white;
    text-decoration:none;
    transition:.3s;
}

.footer-col p a:hover{
    color:#d1a423;
}

.btn-whatsapp{
    display:inline-flex;
    align-items:center;
    gap:10px;
    padding:14px 25px;
    background:#d1a423;
    color:#0c3b2e;
    text-decoration:none;
    border-radius:40px;
    font-weight:700;
    margin-top:20px;
}

.redes{
    margin-top:30px;
    display:flex;
    justify-content:flex-start;
    align-items:center;
    gap:30px;
    padding-left:40px;
}

.redes a{
    width:65px;
    height:65px;
    border:1px solid rgba(255,255,255,.3);
    border-radius:50%;
    display:flex;
    justify-content:center;
    align-items:center;
    text-decoration:none;
    color:#d1a423;
    transition:.4s;
}

.redes a i{
    font-size:2rem;
    margin:0;
    line-height:1;
}

.redes a:hover{
    background:#d1a423;
    color:#0c3b2e;
    transform:translateY(-5px);
}

.footer form{
    display:flex;
    flex-direction:column;
    gap:15px;
}

.footer input,
.footer textarea{
    padding:18px;
    border:none;
    border-radius:15px;
    background:rgba(255,255,255,.12);
    color:white;
    font-size:1rem;
}

.footer input::placeholder,
.footer textarea::placeholder{
    color:rgba(255,255,255,.7);
}

.footer textarea{
    height:140px;
    resize:none;
}

.footer button{
    width:220px;
    padding:15px;
    border:none;
    background:#d1a423;
    color:#0c3b2e;
    border-radius:40px;
    font-weight:bold;
    cursor:pointer;
    transition:.4s;
}

.footer button:hover{
    background:#e6b82e;
    transform:translateY(-3px);
}

.mapa{
    margin-top:25px;
    overflow:hidden;
    border-radius:20px;
    box-shadow:0 10px 30px rgba(0,0,0,.25);
}

.mapa iframe{
    width:100%;
    height:250px;
    border:0;
}

.footer-bottom{
    border-top:1px solid rgba(255,255,255,.2);
    padding:25px 8%;
    display:flex;
    justify-content:space-between;
    align-items:center;
}

.btn-top{
    position:fixed;
    right:25px;
    bottom:100px;

    width:60px;
    height:60px;
    border-radius:50%;

    display:flex;
    justify-content:center;
    align-items:center;

    background:rgba(255,255,255,.85);
    color:#0c3b2e;
    text-decoration:none;

    z-index:9999;
}

.btn-top.mostrar{
    opacity: 1;
    visibility: visible;
}

.btn-top:hover{
    background: #d1a423;
}

.btn-top:hover{
    background:#d1a423;
    transform:translateY(-5px);
}

.btn-top:hover i{
    color:white;
}

.btn-whatsapp-float{
    position:fixed;
    right:25px;
    bottom:25px;

    width:60px;
    height:60px;
    border-radius:50%;

    display:flex;
    justify-content:center;
    align-items:center;

    background:#25D366;
    color:white;
    text-decoration:none;

    z-index:9999;
}

.btn-whatsapp-float i{
    color:white;
    font-size:2rem;
}

.btn-whatsapp-float:hover{
    transform:translateY(-5px) scale(1.08);
}

.btn-top,
.btn-whatsapp-float{
    opacity:0;
    visibility:hidden;
    transform:translateY(20px);
    transition:.4s;
}

.btn-top.mostrar,
.btn-whatsapp-float.mostrar{
    opacity:1;
    visibility:visible;
    transform:translateY(0);
}


@media(max-width:900px){

    .redes{
        padding-left:0;
    }

    .footer-contenedor{
        grid-template-columns:1fr;
        gap:60px;
        text-align:center;
    }

    .footer-col h3::after{
        left:50%;
        transform:translateX(-50%);
    }

    .redes{
        justify-content:center;
    }

    .btn-whatsapp{
        justify-content:center;
    }
}

@media (max-width:768px){

    .footer-bottom{
        flex-direction:column;
        gap:15px;
        text-align:center;
    }

}


/* SCROLL TITULOS */

#inicio,
#empresa,
#sostenibilidad,
#historia,
#galeria,
#contactanos{
    scroll-margin-top: 60px;
}


/* MENSAJE DE ALERTA EFECTO */
.swal2-container{
    backdrop-filter: blur(12px);
    -webkit-backdrop-filter: blur(12px);
}